# Petstore::InlineResponse200

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tags** | [**Array&lt;Tag&gt;**](Tag.md) |  | [optional] 
**id** | **Integer** |  | 
**category** | **Object** |  | [optional] 
**status** | **String** | pet status in the store | [optional] 
**name** | **String** |  | [optional] 
**photo_urls** | **Array&lt;String&gt;** |  | [optional] 


